48&showmsg=1 text/html; charset=UTF-8
Last-Modified: Sun, 09 Feb 2025 14:57:48 GMT
Expires: Wed, 07 Feb 2035 14:57:48 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>mod.conf « preview « clientmods - minetest.git - modified minetest for gpcfs purposes</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='http://git.bananach.space/minetest.git/atom/clientmods/preview/mod.conf?h=release' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/minetest.git/'>minetest.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='57a59ae92d4bbfa4fdd60d7acd72c6440f63a49c'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf'>gpcf</option>
<option value='lifo-fixes'>lifo-fixes</option>
<option value='release' selected='selected'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=release'>about</a><a href='/minetest.git/?h=release'>summary</a><a href='/minetest.git/refs/?h=release&amp;id=57a59ae92d4bbfa4fdd60d7acd72c6440f63a49c'>refs</a><a href='/minetest.git/log/clientmods/preview/mod.conf?h=release'>log</a><a class='active' href='/minetest.git/tree/clientmods/preview/mod.conf?h=release&amp;id=57a59ae92d4bbfa4fdd60d7acd72c6440f63a49c'>tree</a><a href='/minetest.git/commit/clientmods/preview/mod.conf?h=release&amp;id=57a59ae92d4bbfa4fdd60d7acd72c6440f63a49c'>commit</a><a href='/minetest.git/diff/clientmods/preview/mod.conf?h=release&amp;id=57a59ae92d4bbfa4fdd60d7acd72c6440f63a49c'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/clientmods/preview/mod.conf'>
<input type='hidden' name='h' value='release'/><input type='hidden' name='id' value='57a59ae92d4bbfa4fdd60d7acd72c6440f63a49c'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/tree/?h=release&amp;id=57a59ae92d4bbfa4fdd60d7acd72c6440f63a49c'>root</a>/<a href='/minetest.git/tree/clientmods?h=release&amp;id=57a59ae92d4bbfa4fdd60d7acd72c6440f63a49c'>clientmods</a>/<a href='/minetest.git/tree/clientmods/preview?h=release&amp;id=57a59ae92d4bbfa4fdd60d7acd72c6440f63a49c'>preview</a>/<a href='/minetest.git/tree/clientmods/preview/mod.conf?h=release&amp;id=57a59ae92d4bbfa4fdd60d7acd72c6440f63a49c'>mod.conf</a></div><div class='content'>blob: 4e56ec2938fce205e0387676a0e41ca166ce0bd1 (<a href='/minetest.git/plain/clientmods/preview/mod.conf?h=release&amp;id=57a59ae92d4bbfa4fdd60d7acd72c6440f63a49c'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
</pre></td>
<td class='lines'><pre><code><span class="hl kwa">name</span> = preview 
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-02-09 14:57:48 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
